module.exports = {
  title: 'C|D',
  author: '',
  headerTitle: 'ComposeDAO',
  description: 'compose_dao_website',
  siteUrl: 'https://gitlab.com/Crypteriat/WebApps/compose-dao-website',
  siteRepo: 'https://gitlab.com/Crypteriat/WebApps/compose-dao-website',
  image: '',
  logo: '',
  socialBanner: '',
  email: '5647553-jlt-crypteriat@users.noreply.gitlab.com',
  gitlab: 'https://gitlab.com/Crypteriat/WebApps/compose-dao-website',
  twitter: 'https://twitter.com/realCrypteriat',
  linkedin: 'https://www.linkedin.com',
  discord: 'https://discord.gg/gbd8reFAAa',
  documentation: 'https://gitlab.com/Crypteriat/Compose_DAO#compose-able-decentralized-autonomous-organization-dao-a-framework-and-fund-for-dao-creation',

  locales: [{ en: 'English' }, { fr: 'français' }],
  language: 'English',
}
